Subject: New Reply Received - Order 9577997971
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 17:29:41 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order 9577997971  Ticket comment <div dir="ltr">Good day <div><br></div>
<div>I have one more item that I would like to return that is too big for me. </div>
<div><br></div>
<div>I would like to return and refund the WHITE Solid Sleeveless Bodysuit with Round Neck Size 8</div>
<div>It is still in the package with the tag on.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 16 Jul 2022 at 02:24, Elanè Smith &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>I would like to know if I can return these items and request refund:</div>
<div><br></div>
<div>1) Styli Pack of 2 - Scallop Lace Bikini Set Medium</div>
<div><br></div>
<div>This is too big - I only checked the size and saw it is not my right size but I did not fit it on at all. Even if I could exchange it for s size Small pack I would be happy, but I did not open this at all.</div>
<div><br></div>
<div>2) Styli Pack of 2 - Polka dot mesh Frill Bikini set </div>
<div><br></div>
<div>This is too small. Not my right size. I did not open this. I want to return this if possible.</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621846